function pesquisar_produto() {
    var filial_busca = $("#filial_busca").val();
    var descricao_busca = $("#descricao_busca").val();
    var referencia_busca = $("#referencia_busca").val();
    var fornecedor_busca = $("#fornecedor_busca").val();
    var marca_busca = $("#marca_busca").val();
    var categoria_busca = $("#categoria_busca").val();
    var subcategoria_busca = $("#subcategoria_busca").val();
    var data_cadastro = $("#data_cadastro").val();
    var url = "busca_produtos2.php?filial_busca=" + filial_busca + "&descricao_busca=" + descricao_busca + "&referencia_busca=" + referencia_busca + "&fornecedor_busca=" + fornecedor_busca + "&marca_busca=" + marca_busca + "&categoria_busca=" + categoria_busca + "&subcategoria_busca=" + subcategoria_busca + "&data_cadastro=" + data_cadastro;
    $.get(url, function(dataReturn) {
        $("#resultado_produtos").html(dataReturn);
    });
}


function pesquisar_servico() {
    var filial_busca = $("#filial_busca2").val();
    var descricao_busca = $("#descricao_busca2").val();
    var referencia_busca = $("#referencia_busca2").val();
    var data_cadastro = $("#data_cadastro2").val();
    var url = "busca_servicos2.php?filial_busca=" + filial_busca + "&descricao_busca=" + descricao_busca + "&referencia_busca=" + referencia_busca + "&data_cadastro=" + data_cadastro;
    $.get(url, function(dataReturn) {
        $("#resultado_servicos").html(dataReturn);
    });
}


function SelecionaProduto(valor, vl) {
    $("#referencia").val(valor);
    $("#valor_avulso").val(vl);
    $("#altura").val("");
    $("#largura").val("");
    $("#altura").hide();
    $("#largura").hide();
    $("#tipo_prod").val("outro");
    $("#pop_produto").modal("hide");
    $("#qtd").val("1");
	$("#qtd").focus();
}

function SelecionaServico(valor, vl) {
    $("#referencia2").val(valor);
    $("#valor_avulso2").val(vl);
    $("#altura").val("");
    $("#largura").val("");
    $("#altura").hide();
    $("#largura").hide();
    $("#tipo_prod").val("outro");
    $("#pop_servicos").modal("hide");
    $("#qtd_serve").val("1");
	$("#qtd_serve").focus();
}

function SelecionaProdutom2(valor, vl) {
    $("#referencia").val(valor);
    $("#valor_avulso").val(vl);
    $("#altura").show();
    $("#largura").show();
    $("#altura").val("");
    $("#largura").val("");
    $("#tipo_prod").val("m2");
    $("#pop_produto").modal("hide");
    $("#qtd").val("1");
	$("#qtd").focus();
}